<?php
/**
 * @package linea21.modules
 * @subpackage dashboard
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

//////////// Check Inclusion de pages //////////// 
if (!function_exists('AuthenthificationProcess')){ 
include_once("../lib/lib_common.php");
ReloadIndex('admin');
}
////////////

$rub_link_add=$rub_link."&amp;todo=add";
$rub_link_list=$rub_link."&amp;todo=list&amp;scale_id=";
$rub_link_mod=$rub_link."&amp;todo=mod";
$rub_link_det=$rub_link."&amp;todo=det";
$rub_link_sup=$rub_link."&amp;todo=sup";
$rub_link_rap=$rub_link."&amp;todo=rap&amp;scale_id=";
$search="search.php?rub=".$rub;
if($todo=='add') $title=$GLOBALS['lang']['dashboard']['add'];
if($todo=='list') $title=$GLOBALS['lang']['dashboard']['list'];
if($todo=='mod') $title=$GLOBALS['lang']['dashboard']['mod'];
if($todo=='sup') $title=$GLOBALS['lang']['dashboard']['sup'];
if($todo=='det') $title=$GLOBALS['lang']['dashboard']['det'];
if($todo=='rap') $title=$GLOBALS['lang']['dashboard']['rap'];
?>
<div id="itemenu">
<h1><?php echo $title; ?></h1>
<div class="contentlink">
				<a href="<?php echo $rub_link_rap.$scale_id; ?>" title="<? echo $GLOBALS['lang']['dashboard']['rap'];?>"><? echo $GLOBALS['lang']['dashboard']['rap'];?></a> 
				| 
				<a href="<?php echo $rub_link_list.$scale_id; ?>" title="<? echo $GLOBALS['lang']['dashboard']['list'];?>"><? echo $GLOBALS['lang']['dashboard']['list'];?></a>
				| 
				<a href="<?php echo $search; ?>" title="<? echo $GLOBALS['lang']['menu']['search'];?>"><? echo $GLOBALS['lang']['menu']['search'];?></a>
</div>
</div>
